body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}
div, p { display: block; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #000000;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #ab9175;
	text-decoration: none;
}
.dbj {
	background-image: url(http://ue1.17173.itc.cn/mqs/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj {
	background-image: url(http://ue1.17173.itc.cn/mqs/index_06.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #571b38;
}
.right {
	font-size: 14px;
	background-color: #FFFFFF;
	background-image: url(http://ue1.17173.itc.cn/yz0430/index_16.jpg);
	background-repeat: no-repeat;
	height: 33px;
	width: 110px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-decoration: none;
	background-position: center;
	line-height: 32px;
	font-weight: bold;
	color: #FFFFFF;
}
.right a:link {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.right a:visited {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.right a:hover {
	font-size: 14px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}
.right a:active {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.page {
	background-image: url(http://ue1.17173.itc.cn/sz0209/page_05.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.dx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #39301d;
}
.bk_bj {
	background-color: #fff;
	border: 1px solid #d6d6d5;
}
.bk {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #403525;
}
.bk3 {
	border: 1px solid #000;
	background-color: #303030;
}
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #ff0000; text-decoration: none; }
.cRed a:hover{ color: #ff0000; text-decoration: underline; }b9b9b9
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #ab9175; text-decoration: none; }
.cGrey a:hover{ color: #ab9175; text-decoration: underline; }
.cGreyb9,.cGreyb9 a:link,.cGreyb9 a:visited,.cGreyb9 a:active { color: #b9b9b9; text-decoration: none; }
.cGreyb9 a:hover{ color: #b9b9b9; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #89ae59; text-decoration: none; }
.cGreen a:hover{ color: #89ae59; text-decoration: underline; }
.cBlack353,.cBlack353 a:link,.cBlack353 a:visited,.cBlack353 a:active { color: #585353; text-decoration: none; }
.cBlack353 a:hover{ color: #585353; text-decoration: underline; }
.cB66,.cB66 a:link,.cB66 a:visited,.cB66 a:active { color: #666666; text-decoration: none; }
.cB66 a:hover{ color: #666666; text-decoration: underline; }
.c8a,.c8a a:link,.c8a a:visited,.c8a a:active { color: #8a8a8a; text-decoration: none; }
.c8a a:hover{ color: #8a8a8a; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #ffd200; text-decoration: none; }
.cYellow a:hover{ color: #ffd200; text-decoration: underline; }
.cWhiteEE,.cWhiteEE a:link,.cWhiteEE a:visited,.cWhiteEE a:active { color: #eeeeee; text-decoration: none; }
.cWhiteEE a:hover{ color: #eeeeee; text-decoration: underline; }
.cBrown28,.cBrown28 a:link,.cBrown28 a:visited,.cBrown28 a:active { color: #865328; text-decoration: none; }
.cBrown28 a:hover{ color: #865328; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #ff5421; text-decoration: none; }
.cOrange a:hover{ color: #ff5421; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover{ color: #000; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px; line-height: 21px; font-weight: bold;}
.p123{ font-size: 12px;	line-height: 27px;}
.p14{ font-size: 14px;line-height: 18pt; }
.p14Bold{ font-size: 14px; line-height: 20px; font-weight: bold;}
.p16Bold{ font-size: 16px; line-height: 20px; font-weight: bold;}
.pdTop2{ padding-Top: 2px; }
.pdBottom2{ padding-Bottom: 2px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft20a{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft40{ padding-left: 40px; }
.pdLeft45{ padding-left: 45px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft65{ padding-left: 65px; }
.pdRight10{ padding-Right: 10px; }
.mdBottom10 { margin-bottom: 10px; }
ul, ol, dl, li { list-style: none; }
/*---wzlist1---*/
.wzlist1{ padding:0 auto; margin:20px 0 0 0; width:640px; }
.wzlist1 li{
	float:left;
	clear:both;
	width:640px;
	height:19px;
	padding:2px 0 2px 0;
	margin:2px 0 0 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #4d380a;
	text-decoration: none;
}
.wzlist1 li,.wzlist1 li a{line-height:19px; font-size:14px; color:#ddc3a6; text-decoration:none;}
.wzlist1 li a:hover{
	line-height:19px;
	font-size:14px;
	color:#ff0000;
	text-decoration: none;
	font-weight: bold;
}
.wzlist1 li span{ float:right; width:157px; font-size:12px; color:#a37d52; height:19px; line-height:18px; text-align:right;}
/*---BBSlist1---*/
.BBSlist1{ padding:0 auto; margin:0 auto; width:323px; }
.BBSlist1 li{ float:left;clear:both; width:323px; height:16px;padding:2px 0; margin:3px 0 0 5px;}
.BBSlist1 li,.BBSlist1 li a{line-height:16px; font-size:12px; color:#ab9175; text-decoration:none;}
.BBSlist1 li a:hover{line-height:16px; font-size:12px; color:#ab9175; text-decoration: underline;}
.BBSlist1 li span{ float:left; width:57px; font-size:12px; color:#ab9175; height:16px; line-height:16px; text-align:center;}
/*---BBSlist2---*/
.BBSlist2{ padding:0 auto; margin:0 auto; width:363px; }
.BBSlist2 li{
	float:left;
	clear:both;
	width:363px;
	height:19px;
	padding:2px 0 2px 0;
	margin:2px 0 0 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #4d380a;
	text-decoration: none;
}
.BBSlist2 li,.BBSlist2 li a{line-height:19px; font-size:14px; color:#ddc3a6; text-decoration:none;}
.BBSlist2 li a:hover{
	line-height:19px;
	font-size:14px;
	color:#ff0000;
	text-decoration: none;
}
.BBSlist2 li span{ float:right; width:57px; font-size:12px; color:#a37d52; height:19px; line-height:18px; text-align:center;}
/*---BBSlist3---*/
.BBSlist3{ padding:0 auto; margin:0 auto; width:203px; }
.BBSlist3 li{ float:left;clear:both; width:203px; height:16px;padding:2px 0; margin:2px 0 0 0px;}
.BBSlist3 li,.BBSlist3 li a{line-height:16px; font-size:12px; color:#ab9175; text-decoration:none;}
.BBSlist3 li a:hover{line-height:16px; font-size:12px; color:#ab9175; text-decoration: underline;}
.BBSlist3 li span{ float:left; width:57px; font-size:12px; color:#ab9175; height:16px; line-height:16px; text-align:center;}
/*---BBSlist4---*/
.BBSlist4{ padding:0 auto; margin:0 auto; width:330px; }
.BBSlist4 li{ float:left;clear:both; width:330px; height:16px;padding:2px 0; margin:2px 0 0 0px;}
.BBSlist4 li,.BBSlist4 li a{line-height:16px; font-size:12px; color:#ddc3a6; text-decoration:none;}
.BBSlist4 li a:hover{line-height:16px; font-size:12px; color:#ddc3a6; text-decoration: underline;}
.BBSlist4 li span{ float:right; width:57px; font-size:12px; color:#ddc3a6; height:16px; line-height:16px; text-align:center;}
/*---BBSlist5---*/
.BBSlist5{ padding:0 auto; margin:3px auto; width:500px;}
.BBSlist5 ul{background:none;}
.BBSlist5 li{ float:left; width:220px; height:16px;padding:2px 0; margin:0 0 0 5px;}
.BBSlist5 li,.BBSlist5 li a{line-height:16px; font-size:12px; color:#000; text-decoration:none;}
.BBSlist5 li a:hover{line-height:16px; font-size:12px; color:#000; text-decoration: underline;}
.BBSlist5 li span{ float:right; width:107px; font-size:12px; color:#000; height:16px; line-height:16px; text-align:center;}
/*---JTlist---*/
.jtList{ width:930px; padding:0; margin:0 auto;}
.jtList img{
	width:162px;
	height:122px;
	display:block;
	border: 1px solid #755021;
	margin:0px;
	padding:0px;
}
.jtList ul{ padding:3px 5px 0 10px; margin:5px 0 0 0px; height:160px}
.jtList li{
	float:left;
	margin:2px 7px 2px 10px;
	text-align:center;
	width:162px;
	height:142px;
}
.jtList li,.jtList li a{ line-height:15px; font-size:12px; color:#ab9175; text-decoration:none; padding:2px 0px 5px 0px; }
.jtList li a:hover{ font-size:12px; color:#ab9175; text-decoration: underline; }
.jtList li span{ clear:both; text-align:center; width:162px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}
/*---JTlist1---*/
.jtList1{ width:210px; padding:0; margin:0 auto;}
.jtList1 img{
	width:162px;
	height:122px;
	display:block;
	border: 1px solid #755021;
	margin:0px;
	padding:0px;
}
.jtList1 ul{ padding:3px 5px 0 10px; margin:10px 0 0 0px; height:115px}
.jtList1 li{
	float:left;
	margin:2px 7px 2px 10px;
	text-align:center;
	width:162px;
	height:142px;
}
.jtList1 li,.jtList1 li a{ line-height:15px; font-size:12px; color:#865328; text-decoration:none; padding:2px 0px 5px 0px; }
.jtList1 li a:hover{ font-size:12px; color:#865328; text-decoration: underline; }
.jtList1 li span{ clear:both; text-align:center; width:162px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}
/*---JTlist2---*/
.jtList2{ width:707px; padding:0; margin:0 auto;}
.jtList2 img{
	width:162px;
	height:122px;
	display:block;
	border: 1px solid #755021;
	margin:0px;
	padding:0px;
}
.jtList2 ul{ padding:3px 5px 0 5px; margin:10px 0 0 0px; height:115px}
.jtList2 li{
	float:left;
	margin:2px 2px 2px 2px;
	text-align:center;
	width:162px;
	height:142px;
}
.jtList2 li,.jtList2 li a{ line-height:15px; font-size:12px; color:#ab9175; text-decoration:none; padding:2px 0px 5px 0px; }
.jtList2 li a:hover{ font-size:12px; color:#ab9175; text-decoration: underline; }
.jtList2 li span{ clear:both; text-align:center; width:162px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}
/*---JTlist3---*/
.jtList3{ width:707px; padding:0; margin:0 auto;}
.jtList3 img{
	width:93px;
	height:116px;
	display:block;
	border: 1px solid #614525;
	margin:0px;
	padding:0px;
	background-color: #1a1200;
}
.jtList3 ul{ padding:3px 5px 0 5px; margin:10px 0 0 0px; height:115px}
.jtList3 li{
	float:left;
	margin:2px 7px 2px 5px;
	text-align:center;
	width:93px;
	height:132px;
}
.jtList3 li,.jtList3 li a{ line-height:15px; font-size:14px; color:#89ae59; text-decoration:none; padding:2px 0px 15px 10px; font-weight: bold;}
.jtList3 li a:hover{
	font-size:14px;
	color:#89ae59;
	text-decoration: none;
	font-weight: bold;
}
.jtList3 li span{ clear:both; text-align:center; width:93px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px; font-weight: bold;}
/*---JTlist4---*/
.jtList4{ width:180px; padding:0; margin:0 auto;}
.jtList4 img{
	width:160px;
	height:120px;
	margin:0px;
	padding:0px;
}
.jtList4 ul{ padding:3px 0 0 2px; margin:10px 0 0 2px; height:115px}
.jtList4 li{
	float:left;
	margin:2px 0px 2px 2px;
	text-align:center;
	width:164px;
	height:161px;
	display:block;
	background-image: url(http://ue1.17173.itc.cn/dtws/index_38.jpg);
	background-repeat: no-repeat;
}
.jtList4 li,.jtList4 li a{ line-height:15px; font-size:12px; color:#343131; text-decoration:none; padding:2px 0px 5px 0px; }
.jtList4 li a:hover{ font-size:12px; color:#343131; text-decoration: underline; }
.jtList4 li span{ clear:both; text-align:center; width:136px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 15px;}
/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
#baiketitle{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
}
.baikepage{
	font-size: 12px;
	color: #013f8a;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 7px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #000000;
}
.baikepage a:hover{
	color: #ffffff;
	background: #424242;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #747474;
	background: #000;
	text-decoration: none;
}
.baikepage span  a:hover{
	color: #ffffff;
	background: #424242;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{color:#ffcc01;cursor:pointer;font-weight:bold;background:url(http://ue1.17173.itc.cn/mqs/index_89.jpg) no-repeat center bottom;}
.left1qieout{color:#b9b9b9;background:url(http://ue1.17173.itc.cn/mqs/index_91.jpg) no-repeat center bottom;}
/*---bottom---*/
#footer {
	width: 960px;
	padding: 0;
	clear: both;
	height: 115px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0  0 10px; float: left; }
#footerText {
	font-weight: normal;
	float: left;
	width: 565px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #787878;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-left: 20px;
	
}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
/*********ÎÄÕÂÑùÊ½*************/
.tkuan {padding:0 0 0 32px; margin:0; list-style:none; height:27px; position:relative;}
.tkuan ul{ float:left; padding:0; margin:0;}
.tkuan li {float:left;}
.tkuan li a {display:block; float:left; height:27px; line-height:27px; background:url(http://images.17173.com/2010/9yin/wz/tk1a.gif) no-repeat; color:#3366FF; text-decoration:none; font-size:12px; font-family:arial, verdana, sans-serif; font-weight:bold; text-align:center; padding:0 0 0 18px; cursor:pointer;}
.tkuan li a b {float:left; display:block; padding:0 18px 0 0; background:url(http://images.17173.com/2010/9yin/wz/tk11.gif) right top;}
.tkuan li a:hover {color:#FF0000; background:url(http://images.17173.com/2010/9yin/wz/tk0a.gif) no-repeat;}
.tkuan li a:hover b {background:url(http://images.17173.com/2010/9yin/wz/tk00.gif) right top;}
#bywz img{border:1px solid #000;padding:1px;}
#bywz p{margin:0 0 14px 0;padding:0;}
#bywz td{
	font-size: 12px;line-height: 18px;	color: #ab9175;
}
#bywz a{
	font-size: 12px;
	line-height: 18px;
	color: #ff5421;
	text-decoration: none;
}
#bywz a:hover{
	font-size: 12px;
	line-height: 18px;
	color: #FF0000;
	text-decoration: underline;
}
.pagination{ clear: both; width: 630px; height: 25px; padding: 10px 0; margin: 0 auto; line-height: 25px; }
.pagination ul{ margin: 0; padding: 0; /*Set to "right" to right align pagination interface*/ font-size: 14px; text-align:center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination li a{ border: 1px solid #d4d4d4; text-decoration: none; color: #5c5c5c; background-color: #fff; padding: 4px 7px 2px; }
.pagination a:hover{ border: 1px solid #005499; color: #005499; background-color: #fff; }
.pagination li.disablepage,.pagination li.disablepage a{ padding: 4px 7px 2px; border: none; color: #000; font-weight: bold;}
.pagination li .endspage,.pagination li.endspage a{ font-weight: bold; padding: 4px 7px 2px; color:#596c8e; background-color:#FFF; text-decoration:underline; border:none;}
.pagination li.currentpage,.pagination li.currentpage a{ font-weight: bold; padding: 4px 7px 2px; border: 1px solid #6795bc; background-color: #6795bc; color: #fff; }
/*********bybyby*************/
#navigation {  
 font-size: 12px;  
}  
#navigation ul {  
 list-style: none;  
 margin: 0;  
 padding: 0;  
 padding-top: 1em;  
}  
#navigation li {  
 display: inline;  
}  
#navigation a:link, #navigation a:visited {
	padding: 0.4em 1em 0.4em 1em;
	color: #FFFFFF;
	background-color: #992200;
	text-decoration: none;
	border: 1px solid #711515;
}  
#navigation a:hover {
	color: #FFFFFF;
	background-color: #FF0000;
}
table.normalTable {border-collapse: collapse; border:1px solid  #FFFF99;}
table.normalTable td {border:1px solid #FFFF99;text-align: center;font-size: 12px;}
table.normalTable a:link, table.normalTable a:visited, table.normalTable a:active { font-size: 12px; color: #0000ff;text-decoration: none;}
table.cxit {border-collapse: collapse; border:1px solid  #100000;}
table.cxit td {border:1px solid #100000;text-align: center;font-size: 12px;}
table.cxit a:link, table.cxit a:visited, table.cxit a:active { font-size: 12px; color: #0000ff;text-decoration: none;}